apache subversion 1.6.1 vulnerabilities and exploits

(subscribe to this query)

231
VMScore
CVE-2013-4505